Get single mandate statement
import requests
url = "https://api.paywise.de/v2/single-mandate-statements/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/v2/single-mandate-statements/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/v2/single-mandate-statements/{id}/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/v2/single-mandate-statements/{id}/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/v2/single-mandate-statements/{id}/ \
--header 'Authorization: Bearer <token>'{
"booking_date": "2026-07-15",
"cancelled_at": null,
"clearing_no": "A2026/000123",
"comment": null,
"created_at": "2026-07-15T06:00:00Z",
"file": {
"download_url": "https://api.paywise.de/v2/single-mandate-statements/a0000000-0000-4000-8000-000000000002/download/",
"filename": "aktenabrechnung_A2026-000123.pdf",
"media_type": "application/pdf"
},
"financials": {
"cost_burden": null,
"open_principal_claim": {
"currency": "EUR",
"value": "400.00"
},
"principal_claims": [
{
"amount": {
"currency": "EUR",
"value": "500.00"
},
"voucher_date": "2026-05-01",
"voucher_no": "RE-2026-001"
}
],
"principal_claims_total": {
"currency": "EUR",
"value": "500.00"
},
"total_balance": {
"currency": "EUR",
"value": "81.00"
},
"vat_entries": [
{
"allocation_to_client_costs": null,
"allocation_to_client_expenses": null,
"allocation_to_default_interest": null,
"allocation_to_fee": {
"currency": "EUR",
"value": "15.97"
},
"allocation_to_fee_vat": {
"currency": "EUR",
"value": "3.03"
},
"allocation_to_main_claim": {
"currency": "EUR",
"value": "81.00"
},
"allocation_to_overpayment": null,
"allocation_to_success_commission": null,
"allocation_to_success_commission_vat": null,
"allocation_to_tax_free_expenses": null,
"allocation_to_taxable_expenses": null,
"allocation_to_taxable_expenses_vat": null,
"instalment_payments_to_client": null,
"payments_to_client": null,
"payments_to_dca": {
"currency": "EUR",
"value": "100.00"
},
"payout": {
"currency": "EUR",
"value": "81.00"
},
"total_payments": {
"currency": "EUR",
"value": "100.00"
},
"vat_rate": "0.19"
}
]
},
"id": "a0000000-0000-4000-8000-000000000002",
"invoice_no": "R2026/000456",
"mandate": {
"id": "50000000-0000-4000-8000-000000000001",
"reference_number": "K26-757P3"
},
"payout_method": "transfer",
"period_end": "2026-06-30",
"period_start": "2026-06-01",
"pre_tax_deductible": true,
"reference_number": "K26-757P3",
"statement_type": "interim",
"status": "published",
"updated_at": "2026-07-15T06:00:00Z",
"your_reference": "W00150540"
}{
"code": "not_authenticated",
"detail": "Authentication credentials were not provided."
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "not_found",
"detail": "The requested resource was not found."
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}Single mandate statements
Get single mandate statement
Published per-case settlements (Aktenabrechnungen) and their PDF.
GET
/
v2
/
single-mandate-statements
/
{id}
/
Get single mandate statement
import requests
url = "https://api.paywise.de/v2/single-mandate-statements/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/v2/single-mandate-statements/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/v2/single-mandate-statements/{id}/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/v2/single-mandate-statements/{id}/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/v2/single-mandate-statements/{id}/ \
--header 'Authorization: Bearer <token>'{
"booking_date": "2026-07-15",
"cancelled_at": null,
"clearing_no": "A2026/000123",
"comment": null,
"created_at": "2026-07-15T06:00:00Z",
"file": {
"download_url": "https://api.paywise.de/v2/single-mandate-statements/a0000000-0000-4000-8000-000000000002/download/",
"filename": "aktenabrechnung_A2026-000123.pdf",
"media_type": "application/pdf"
},
"financials": {
"cost_burden": null,
"open_principal_claim": {
"currency": "EUR",
"value": "400.00"
},
"principal_claims": [
{
"amount": {
"currency": "EUR",
"value": "500.00"
},
"voucher_date": "2026-05-01",
"voucher_no": "RE-2026-001"
}
],
"principal_claims_total": {
"currency": "EUR",
"value": "500.00"
},
"total_balance": {
"currency": "EUR",
"value": "81.00"
},
"vat_entries": [
{
"allocation_to_client_costs": null,
"allocation_to_client_expenses": null,
"allocation_to_default_interest": null,
"allocation_to_fee": {
"currency": "EUR",
"value": "15.97"
},
"allocation_to_fee_vat": {
"currency": "EUR",
"value": "3.03"
},
"allocation_to_main_claim": {
"currency": "EUR",
"value": "81.00"
},
"allocation_to_overpayment": null,
"allocation_to_success_commission": null,
"allocation_to_success_commission_vat": null,
"allocation_to_tax_free_expenses": null,
"allocation_to_taxable_expenses": null,
"allocation_to_taxable_expenses_vat": null,
"instalment_payments_to_client": null,
"payments_to_client": null,
"payments_to_dca": {
"currency": "EUR",
"value": "100.00"
},
"payout": {
"currency": "EUR",
"value": "81.00"
},
"total_payments": {
"currency": "EUR",
"value": "100.00"
},
"vat_rate": "0.19"
}
]
},
"id": "a0000000-0000-4000-8000-000000000002",
"invoice_no": "R2026/000456",
"mandate": {
"id": "50000000-0000-4000-8000-000000000001",
"reference_number": "K26-757P3"
},
"payout_method": "transfer",
"period_end": "2026-06-30",
"period_start": "2026-06-01",
"pre_tax_deductible": true,
"reference_number": "K26-757P3",
"statement_type": "interim",
"status": "published",
"updated_at": "2026-07-15T06:00:00Z",
"your_reference": "W00150540"
}{
"code": "not_authenticated",
"detail": "Authentication credentials were not provided."
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "not_found",
"detail": "The requested resource was not found."
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}Authorizations
caseBearerAuthpartnerBearerAuth
Headers
Response
Kind of interim, final, expense, or monitoring settlement.
interim- Zwischenabrechnungfinal- Endabrechnungexpenses_invoice- Auslagenrechnungtransition_to_longtime_monitoring- Übergabe Überwachungsverfahrennegative_closing- Negativabschluss
Available options:
interim, final, expenses_invoice, transition_to_longtime_monitoring, negative_closing 